#ifndef SENSOR_H_
#define SENSOR_H_

#include "../config.h"
#include "SimulationObject.h"
#include "../iface/Animated.h"

class Sensor: public SimulationObject, public Animated {
public:
	Sensor();
	virtual ~Sensor();
	
	virtual void initialize() {};
};

#endif /*SENSOR_H_*/
